/* #t3onepage section:last-child {
    display: none;
} */
/* check? */
/*main {
    margin-top: 3rem;
}*/
#header {
    background-color: #f8f8f8;
}
.navigation > li > a {
    color: #777;
}
.languages {
    position: relative !important;
    float: right;
    top: 5px;
}
.languages a {
    color: #777;
    display: inline;
    float: left;
    text-decoration: none;
    width: 100%;
}
.languages a:first-child {
    margin-bottom: -10px;
}
.languages a:last-child {
    margin-top: -10px;
}
.languages {
    color: #777;
    padding: 0;
    background-color: rgba(255,255,255,0);
}
ul.navigation {
    font-size: 14px;
    margin-right: 15px;
    margin-top: 0;
}
[role="banner"] {
    padding: 0.5em 0;
    position: relative;
}
.sec-step.subSideNav > a {
    padding: 0.5em 1em;
}
.subNavi {
    margin-top: 3rem;
    position: absolute;
}
.sec-step.subSideNav > a {
    color: #777;
}
#header img {
    position: absolute;
    width: 135px;
}
.highlight-section {
  padding-top:2.5rem;
}
.headerwithline h2 {
  padding-bottom:10px;
}
section .headerwithline h2 {
  border-bottom: 5px solid #c5c7c8;
  color:#54b9e9 !important;
}
.highlight-section .headerwithline h2 {
  border-bottom: 5px solid #fff;
  color:#fff !important;
}
.dark-section .headerwithline h2 {
  border-bottom: 5px solid #c5c7c8;
  color:#fff !important;
}
.headerwithline h2::before {
    content: "» ";
}
.subnavi {
    background-color: #fff;
    display: inline-block;
    position: relative;
    width: 100%;
    z-index: 99999;
    padding-left:100px;

}
.flexslider {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 60px;
    position: relative;
    margin:0;
}
.tx-ws-flexslider .caption-text {
    display: none;
    padding: 17px;
}
section .acc-li {
    border: 3px solid #c5c7c8;
    border-radius: 15px;
}
section .acc-li > h3 {
    margin: 0;
    padding: 15px;
}
.highlight-section .acc-li {
    border: 3px solid #fff;
    border-radius: 15px;
}
.subnavi .navigation {
overflow:visible;
  position:relative;
  display:inline-table;

}
hr {
    border-color: #fff currentcolor #999;
    border-style: dotted none solid;
    border-width: 5px 0 0;
    margin: 1em auto;
    width: 100%;
}
th, td {
    border-bottom: 0 solid #fff;
    padding: 0.25em 0;
    text-align: left;
    vertical-align: top;
}
h3 a {
    color: #fff !important;
    font-weight: bold;
    font-size: 30px;
}
h3 a::before {
    content: "» ";
}
.csc-default > ul > li {
    font-weight: bold;
    color: #54b9e9;
    background-image: url(../img/arrow_blue.png);
}
.csc-default > ul > li > ul > li {
    font-weight: normal;
    color: #777a7b;
    background-image: none;
}
@media (min-width:960px) {
.subMenu {display:none;}
}
@media (max-width:959px) {
.subnavi {display:none;}
.subMenu a {text-align: center;}
.subMenu > li > a {
    color: #777;
    font-weight: 400;
    padding: 0.5em 1em;
    text-align: center;
    transition: color 0.4s ease 0s;
}
}